/**********************************************************************
 * RESET
 * From http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ 
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* From http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */


/**********************************************************************
 * STRUCTURE
 */

body {
	background: url("img/body_bg.png") top center repeat-y #fff;
	font-family: times, "Times New Roman", Georgia, serif;
	text-align: center;
	min-width: 750px;
	color: #333;
}
#container {
	text-align: left;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

#content {
	background: url("img/content_bg.png") top left repeat-y;
}

div#footer {
	clear: both;
	margin-top: 2em;
	border-top: 3px double #ccc;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	border-bottom: 3px double #ccc;
	margin-bottom: 3em;
}
div#footer.footer-empty {
	border-bottom: none;
}

/**********************************************************************
 * GLOBAL STYLES
 */

a {
	color: #4F843D;
	text-decoration: underline;
}
a:hover {
	color: #BA6547;
}

p {
	margin: 0 0 1em 0;
	line-height: 21px;
}


/**********************************************************************
 * TOP OF PAGE
 */

#nav {
	margin-top: 0.5em;
	padding: 0 10px;
}
#nav li {
	display: inline;
	font-size: 14px;
	line-height: 16px;
}

#nav ul#pages {
	float: left;
}
#nav ul#pages li {
	padding-right: 10px;
}
#nav ul#rss {
	float: right;
}
#nav ul#rss li a {
	margin-left: 5px;
	padding-left: 15px;
	background: url("img/feed-icon.png") 0px 2px no-repeat;
}
#nav ul#rss li a:hover {
	background-position: 0px -22px;
}


#header {
	text-align: center;
	margin-top: 1em;
	border-top: 3px double #ccc;
	padding: 0.2em 0 0 0;
	border-bottom: 3px double #ccc;
	margin-bottom: 2em;
	color: #555;
}
body.home #header {
	padding-bottom: 0.4em;
}

h1 {
	font-size: 60px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
}
h1 a {
	color: #333;
	text-decoration: none;
}
h1 a:hover {
	text-decoration: underline;
}
h1 span {
	font-size: 52px;
}
p#tagline {
	font-style: italic;
	font-size: 24px;
	margin-bottom: 0.5em;
}



/**********************************************************************
 * BLOGS PAGE - Main lists of blog items
 */
div.col {
	float: left;
	width: 345px;
	margin-bottom: 1em;
	padding: 0.5em 10px 0 10px;
}
div#col-b {
	float: right;
}



#content h3 {
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 1.5em;
	color: #555;
}
#content h3 span {
	font-size: 14px;
}

#content h4 {
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 9px 0;
	color: #555;
}

dl.blogitems {
	margin-bottom: 9px;
}
dl.blogitems dt,
dl.blogitems dd {
	overflow: hidden;
}
dl.blogitems dt {
	font-weight: bold;
}
dl.blogitems dd span.blogname {
	font-style: italic;
}

.timed dl.blogitems dd {
	clear: left;
	margin: 0 0 18px 0;
}


.untimed dl.blogitems dd {
	margin-bottom: 18px;
}

#content p,
dl.blogitems dt,
dl.blogitems dd {
	font-size: 14px;
	line-height: 18px;
}


div.nextprev {
	margin-top: 1em;
	border-top: 1px double #ccc;
	padding: 0.3em 10px 0.4em 10px;
	border-bottom: 1px double #ccc;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-bottom: 1em;
}
div#nextprev-bottom {
	height: 1.3em;
	margin-bottom: 3em;
	padding-bottom: 0.8em;
}
/* Dates on date pages */
div.nextprev h2 {
	font-weight: bold;
	font-size: 24px;
	padding: 0 10px;
	color: #555;
}
div.nextprev p {
	position: absolute;
	top: 0.8em;
}
div#nextprev-bottom p {
	top: 0.5em;
}
div.nextprev p.prev {
	left: 10px;
	text-align: left;
}
div.nextprev p.next {
	right: 10px;
	text-align: right;
}

p.message {
	margin: 0 5px 1em 5px;	
	background: #fff;
	line-height: 18px;
	font-size: 16px;
	padding: 0.5em 5px;
	border-bottom: 1px double #ccc;
}

/**********************************************************************
 * BLOGS PAGE - Footer listing Blogs
 */

div.blogs {
	text-align: center;
	line-height: 20px;
	margin-bottom: 1em;
	padding: 0 15px;
}
div.blogs h3 {
	display: inline;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	color: #555;
	padding: 0 0.3em;
}
ul.blogs {
	display: inline;
}
ul.blogs li {
	display: inline;
	padding: 0 0.3em;
	font-size: 14px;
}

div#blogs-links {
	border-top: 1px solid #ccc;
	padding-top: 0.7em;
	margin-bottom: 0;
}


/**********************************************************************
 * EVENTS PAGE
 */



/**********************************************************************
 * ABOUT PAGE
 */

dl#about {
	margin: 0 10px;
	font-size: 16px;
	line-height: 21px;
}
dl#about dt {
	font-weight: bold;
}
dl#about dd {
	margin-bottom: 1.5em;
}


div#footer.randomquote {
	font-size: 16px;
	line-height: 21px;
	padding-left: 10px;
	padding-right: 10px;
}
div#footer.randomquote h4 {
	font-weight: bold;
	font-style: italic;
	margin-bottom: 0.5em;
}
div#footer.randomquote blockquote {
	margin: 0 15% 0.5em 15%;
	font-family: monospace;
	font-size: 14px;
	line-height: 18px;
}
div#footer.randomquote div.credit {
	text-align: right;
	margin-right: 15%;
}

